愤怒的匹诺曹
2015-04-02 12:20
采纳率: 50%
浏览 3.0k

在ubuntu上装quartus ii,运行时出错

因课程原因,要在ubuntu环境下用quartus做发项目。
ubuntu是14.版本,quartus是altera上下都最新的web版本
用setup.sh安装完毕后,进入安装目录下运行./quartus
程序打开,命令行里面出现
Inconsistency detected by ld.so: dl-close.c: 762: _dl_close: Assertion `map->l_init_called' failed!
这个是什么错误?
之后quartus弹出窗口,就自动关了图片说明

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • 愤怒的匹诺曹 2015-04-07 13:11
    已采纳
    点赞 打赏 评论
  • oyljerry 2015-04-02 13:23

    直接崩溃了,应是不支持。系统兼容性问题

    点赞 打赏 评论
  • baidu_33163031 2015-11-27 07:39

    题主你打了这个补丁就好了吗 为什么我的还是不行

    点赞 打赏 评论

相关推荐 更多相似问题